Bug 1006690 - Support for provisioning Fedora rawhide
Support for provisioning Fedora rawhide
Status: CLOSED CURRENTRELEASE
Product: Beaker
Classification: Community
Component: scheduler (Show other bugs)
0.14
Unspecified Unspecified
unspecified Severity unspecified (vote)
: 0.14.2
: ---
Assigned To: Amit Saha
tools-bugs
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-11 02:19 EDT by Amit Saha
Modified: 2015-07-26 18:15 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 20:47:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Amit Saha 2013-09-11 02:19:01 EDT
Description of problem:

Add support to Beaker for provisioning Fedora rawhide.

To enable Fedora rawhide provisioning in Beaker, we will need:

 - Fedora rawhide kickstart template
 - Fedora rawhide harness repositories
 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Amit Saha 2013-09-11 02:19:32 EDT
Patch: http://gerrit.beaker-project.org/#/c/2220/
Comment 2 xjia 2013-09-11 22:13:16 EDT
Step to verify:
Prepare:
import  distro: http://mirrors.sohu.com/fedora/development/rawhide/x86_64/os/ 

Check point:
1. Succeed to provision FC18, FC19
2. Succeed to provision Fedora-Rawhide
Comment 5 Nick Coghlan 2013-10-02 22:29:11 EDT
Beaker 0.15 has been released.
Comment 6 Nick Coghlan 2013-10-25 02:36:19 EDT
Adjusting target milestone to make the changes backported to 0.14.2 easier to identify. 0.15.0 has enough significant regressions that it shouldn't be used, so the change means that 0.15.1 can be effectively reidentified as the union of that tag and the 0.14.2 target milestone.
Comment 9 Nick Coghlan 2013-11-06 20:47:17 EST
Closing as addressed in Beaker 0.14.2.

Note You need to log in before you can comment on or make changes to this bug.